-- =============================================
-- Author:		Paolo Giovanetti
-- Create date: 22/12/2008
-- Description:	Per gestione richieste di reinvio PDF da parte di utenti HD o US
-- =============================================
CREATE procedure [C6MartPeriodico].[GESTIONE_SELECT_PDF_FTP_RISTAMPA_SI_NO]
	@IdReport INT
AS
BEGIN
	declare @ritorno  as int
	set @ritorno = 1
	select @ritorno = 0
	from C6MartPeriodico.GESTIONE_PDF_FTP A
	inner join (select Rete, CodiceFiscale FROM C6MartPeriodico.GESTIONE_PDF_FTP WHERE IdReport = @IdReport) B
	on A.Rete = B.Rete
	and A.CodiceFiscale = B.CodiceFiscale
	and TipoReport = 'LR'
	and FlagInvio = 'N'
	select @ritorno
END